<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>X-men</title>
</head>
<body>
    <h1>Marília Mendonça - Folgado</h1>
    <p>Não venha não</p>
    <p>Eu vivo do jeito que eu quero, não pedi opinião</p>
    <p>Você chegou agora e tá querendo mandar em mim</p>
    <p>Da minha vida cuido eu</p>
    <p>Deitou na minha cama e quer dormir com o travesseiro</p>
</body>
</html>
